known_versions_url="{{rps_version_check_known_versions_url}}"
domain="{{rps_version_check_domain}}"
alerta_api_url="{{rps_version_check_alerta_api_url}}"
alerta_api_key="{{rps_version_check_alerta_api_key}}"
alerta_environment="{{rps_version_check_alerta_environment}}"
alerta_service="{{rps_version_check_alerta_service}}"
